[
  {
    "name": "ClipCascade",
    "slug_selfh": "clipcascade",
    "url": "clipcascade.sathvik.dev",
    "repo": "github.com/Sathvik-Rao/ClipCascade",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 192,
    "tag_name": "Clipboard"
  }
]